Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 14:26:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zaher alam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zaher alam Bot:  Hi Zaher Alam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647208774 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552966416            06:10 PM, 06th Apr                   Sohaib                   Hello zaher  Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           06:10 PM, 06th Apr                     zaher alam                    Sir please check my order           06:11 PM, 06th Apr                     zaher alam                    It was I order on 1 april           06:11 PM, 06th Apr                     zaher alam                    Can you tell me when I will get my order           06:11 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:12 PM, 06th Apr                     zaher alam                    Ok sir           06:12 PM, 06th Apr                     zaher alam                    Sir check my email ID is wrong           06:14 PM, 06th Apr                     zaher alam                    Myb the write one is this( [email-masked]           06:15 PM, 06th Apr                   Sohaib                   [email-masked]           06:15 PM, 06th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:15 PM, 06th Apr                     zaher alam                    Sir how long it will take           06:16 PM, 06th Apr                     zaher alam                    Hello           06:17 PM, 06th Apr                     zaher alam                    Hello           06:17 PM, 06th Apr                   Sohaib                   we will do nour the best to fix that very soon           06:18 PM, 06th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           06:18 PM, 06th Apr                     zaher alam                    Sir there is problem           06:18 PM, 06th Apr                     zaher alam                    Because I m traveling on 10 April           06:18 PM, 06th Apr                     zaher alam                    You have to fix it on before 8 April           06:19 PM, 06th Apr                     zaher alam                    Hello           06:20 PM, 06th Apr                   Sohaib                   Please be assured  we will do our the best to fix that very soon and on the time you request           06:20 PM, 06th Apr                     zaher alam                    Okk           06:21 PM, 06th Apr                     zaher alam                    But sir that's not good           06:21 PM, 06th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           06:23 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363211